


/* container width */
.container {
  width: 90% !important;
  margin: 0 auto;
}

.menuhover:hover{
   background: orange;
}


 .active_menu{
         background: orange;
            border-radius: 0 0 20px 20px;
            z-index: 99;
            padding: 4.5rem 1rem;
            color: white !important;
    }

    .active_menu span {
    color: white !important;
}

     .active_menu1{
         background: orange;
            border-radius: 0 0 20px 20px;
            /* z-index: 99; */
            padding: 4.5rem 2rem;
            color: white !important;
    }

  .active_menu_mobile{
    color: orange !important;
  }

a {
  text-decoration: none !important;
}

header {
  position: relative;
}

header::before {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/Vector_1.svg");

  background-repeat: repeat-x;
  background-size: auto 100%;

  /* z-index: 99; */
}

@media (max-width: 600px) {
  header::before {
    bottom: 13%;
  }
}

.fecility {
  position: relative;
}

.fecility::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/Vector 2.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.cause {
  position: relative;
}

.cause::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/Vector\ 1\ \(1\).svg");
  background-repeat: repeat-x;
  background-size: auto 100%;
  z-index: 1;
}

.about_branch::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/Vector\ 1\ \(1\).svg");
  background-repeat: repeat-x;
  background-size: auto 100%;
  z-index: 1;
}

.past_event::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/past_event_1.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;
  z-index: 1;
}

.care-section {
  position: relative;
}

.care-section::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/care_section.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.events {
  position: relative;
}

.events::before {
  content: "";
  position: absolute;
  top: -16px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/event_line.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}


.violet-before::before {
  background-image: url("/assets/frontend/icons/violet_before.svg");
}

.violet-before::before {
  background-image: url("/assets/frontend/icons/violet_before_2.svg");
}

.our-difference::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/our_difference_before.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.our-blog::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  /* background-image: url("/assets/frontend/icons/after_image_white.svg"); */
  background-image: url("/assets/frontend/icons/gallery3.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.enroll {
  position: relative;
}

 .heroSwiper .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        background: white;
        opacity: 1;
    }

    .heroSwiper .swiper-pagination-bullet-active {
        background: white;
    }

.gallery-sec {
  position: relative;
}

.gallery-sec::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/gallery3.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.credo-banner{
  position: relative;
}

.credo-banner::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/credo-joy-care-line1.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.testimonial_sec {
  position: relative;
}

.testimonial_sec::before {
  content: "";
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/ourbranches.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;
  z-index: 1;
}

.how_we_care {
  position: relative;
}

.how_we_care::before {
  content: "";
  position: absolute;
  top: -16px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/how_we_care_line1.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;
  z-index: 1;
}



.testimonial-details {
  position: relative;
}

.testimonial-details::before {
  content: "";
  position: absolute;
  top: -17px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/tetimonialclor.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

.teacher-underline {
  position: relative;
}

.teacher-underline::before {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 18px;

  background-image: url("/assets/frontend/icons/teacher_line.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;

  z-index: 1;
}

footer::before {
  content: "";
  position: absolute;
  top: -16px;
  left: 0;
  width: 100%;
  height: 18px;
  background-image: url("/assets/frontend/icons/footer.svg");
  background-repeat: repeat-x;
  background-size: auto 100%;
  z-index: 1;
}

.play-section::before {
  background-image: url("/assets/frontend/icons/play-before.svg");
  top: -16px;
}



@font-face {
  font-family: "Kenyan";

  src: url("/assets/frontend/font/Kenyan\ Coffee\ Rg.otf");
  font-weight: 500;

  font-style: normal;
  font-display: swap;
}

.kenyan {
  font-family: "Kenyan";
}

.jua-regular {
  font-family: "Jua", sans-serif;
  font-weight: 400;
  font-style: normal;
}

a {
  font-family: "Jua", sans-serif;
}

h1,
h2,
h3,
h4 {
  font-family: "Kenyan";
}



.active_menu{
      background: orange;
      border-radius: 0 0 20px 20px;
      z-index: 99;
      padding: 4.5rem 1rem;
      color: white !important;
    }

#parentSlider,
#parentSlider .swiper-wrapper,
#parentSlider .swiper-slide {
  overflow: visible !important;
}

:focus {
  outline: none;
}
*:focus {
  outline: none !important;
}
[contenteditable] {
  outline: 0px solid transparent;
}
select {
  border: none;
}



@media screen and (min-width: 1280px) and (max-width: 1366px) {
  nav ul li a {
    font-size: 15px !important;
  }
}

@media screen and (min-width: 1024px) {
  .teamSwiper .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px 20px;
  }

  .teamSwiper .swiper-slide {
    width: 17% !important;
    /* Fixed width for screens >= 1200px */
  }

  .teamWrap .npbutton {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .icon-section {
    flex-direction: column;
    position: relative !important;
    gap: 40px !important;
    bottom: -40px !important;
  }
}


.w-\[20\%\] {
    width: 20%;
  }

     .md\:w-1\/4 {
    @media (width >= 48rem) {
      width: calc(1 / 4 * 100%) !important;
    }
  }

   .w-1\/2 {
    width: calc(1 / 2 * 100%);
  }

   .md\:mt-\[-30px\] {
    @media (width >= 48rem) {
      margin-top: -30px;
    }
  }

    .mt-\[100px\] {
    margin-top: 100px;
  }

  .event_gallery {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }


  .event_gallery_content{
     border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }